unit uIEditorDiario;

interface

uses
  uEditorGridBase, uBizDiario, uAsientosController;

type
  IEditorDiario = interface (IEditorGridBase)
  ['{47A77BA9-3845-469B-A790-81F3C6E0F134}']
    function GetController : IAsientosController;
    procedure SetController (const Value : IAsientosController);
    property Controller : IAsientosController read GetController write SetController;

    function GetDiario: IBizDiario;
    procedure SetDiario(const Value: IBizDiario);
    property Diario: IBizDiario read GetDiario write SetDiario;
  end;


implementation

end.
